Skip site navigation (1) Skip section navigation (2)

wx2.6

From: Andreas Pflug <pgadmin(at)pse-consulting(dot)de>
To: pgadmin-hackers <pgadmin-hackers(at)postgresql(dot)org>
Subject: wx2.6
Date: 2005-04-18 14:48:40
Message-ID: 4263C8C8.8000403@pse-consulting.de (view raw or flat)
Thread:
Lists: pgadmin-hackers
I tested wx 2.6 on linux and win32, apparently it's ok. As soon as the 
official package is out, nightly builds chould use that.
Besides using our ./configure options, no patch to wx sources should be 
necessary; the 2.5.4 patch on wxUSE_DEPRECATED is already included.

Regards,
Andreas

Responses

  • Re: wx2.6 at 2005-04-18 15:46:32 from Florian G. Pflug

pgadmin-hackers by date

Next:From: Florian G. PflugDate: 2005-04-18 15:46:32
Subject: Re: wx2.6
Previous:From: cvsDate: 2005-04-18 14:40:11
Subject: CVS Commit by andreas: Unix Domain Socket additional stuff

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group